CVE-2017-1002023CVE-2017-1002023

Affected configuration(s):

cpe:/a:daisythemes:easy_team_manager:1.3.2::~~~wordpress~~

Date published: 2017-09-14T09:29:01.123-04:00

Date last modified: 2017-09-21T14:27:43.257-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.vapidlabs.com/advisory.php?v=194

Summary: Vulnerability in wordpress plugin Easy Team Manager v1.3.2, The code does not sanitize id before making it part of an SQL statement in file ./easy-team-manager/inc/easy_team_manager_desc_edit.php

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.